.json-parameters-wrapper {
    position: relative;
}
.json-parameters-wrapper .row {
    overflow: hidden;
}
.json-parameters-wrapper .row a.fa-trash-o {
    position: absolute;
    right: -16px;
    font-size: 18px;
    top: 13px;
}
.json-parameters-wrapper .row a.fa-trash-o:hover {
    text-decoration: none;
}
.json-parameters-wrapper .row:hover a.fa-trash-o {
    position: absolute;
    right: 10px;
}
.json-parameters-wrapper .row input {
    flex: 1;
}
.json-parameters-wrapper .row input:focus {
    outline: none;
    box-shadow: none;
    -moz-box-shadow: none;
}
